Avaya Support Forums

Avaya Support Forums (http://support.avaya.com/forums/index.php)
-   Messaging (http://support.avaya.com/forums/forumdisplay.php?f=4)
-   -   Notify Me not working (http://support.avaya.com/forums/showthread.php?t=1210)

jamckay 11-10-2011 01:45 PM

Notify Me not working
 
I have a customer with MM 5.2 service pack 1 patch 4, 9.2.171.1017 is the software string, the MM is not calling the pager and when i look to find any updates nothing i am able to find starts with software 9.2.171.1017 instead everything i am finding states the software needs to be at MM5.2 GA + Patch 8 - 9.2.150.3.
I get confused as to which software i can update this machine too since each read me files says you must be at this level before using, and i am unable to find any software updates that begin with 9.2.171.1017 - so can anyone tell me which update i would use? :confused:

zpiao 11-10-2011 10:05 PM

MM5.2 GA + Patch 8 - 9.2.150.3 is minimum builds of Avaya Modular Messaging to already be installed . You can try to install service packs or patches on your current MM5.2 SP1 patch4. I would recommend you to raise a Avaya ticket in advance just in case if you encounter any issues during installation .


All times are GMT -7. The time now is 07:37 AM.